## iraf-sptable 1.0~pre20180612

=== debian/changelog ===
iraf-sptable (1.0~pre20180612-1) unstable; urgency=medium

  * Initial release. (Closes: #901570)

 -- Ole Streicher <olebole@debian.org>  Fri, 15 Jun 2018 08:38:33 +0200
