=== debian/control ===
Source: iraf-sptable
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11),
               iraf-dev,
               iraf-noao-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/debian-astro-team/iraf-sptable
Vcs-Git: https://salsa.debian.org/debian-astro-team/iraf-sptable.git

Package: iraf-sptable
Architecture: any
Multi-Arch: foreign
Depends: iraf,
         iraf-noao,
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: iraf
Description: IRAF package for Tabular Spectra
 The SPTABLE external package contains IRAF spectral tasks intended to
 support data in various tabular formats. These formats currently
 include text files and FITS tables (direct support for the VOTable
 format is still pending) that are increasingly being used to store
 spectra as multi-column tables of wavelength/frequency and flux in a
 variety of formats.
