=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

export iraf := /usr/lib/iraf/
export noao := /usr/lib/iraf/noao/
export sptable := $(CURDIR)/

export HSI_CF := $(CFLAGS) $(CPPFLAGS)
export HSI_LF := $(LDFLAGS)

override_dh_auto_configure:
	rm -rf bin
	mkdir bin

override_dh_auto_build:
	mkpkg -p sptable

override_dh_auto_install:
	for f in $(shell find . -name \*.hlp \
            -o -name \*.hd \
            -o -name \*.men \
            -o -name \*.cl \
            -o -name \*.par \
            -o -name \*.def \
            -o -name \*.dat \
            -o -name \*.mip \
            -o -name \*.msg \
            -o -name \*.fits | \
	    cut -c3- | \
	    grep -v ^.pc/ ) ; do \
	  install -p -D -m 644 $$f debian/iraf-sptable/usr/lib/iraf/extern/sptable/$$f ; \
	done
