=== debian/watch ===
version=3
opts=uversionmangle=s/\.pre/~pre/,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/iraf-sptable-$1\.tar\.gz/ \
  https://github.com/iraf-community/sptable/tags .*/v?(\d\S+)\.tar\.gz
